[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.DrawingStyle

The default drawing style for images in the image list.

## Declaration

Source position: imglist.pp line 404

`public property TCustomImageList.DrawingStyle : TDrawingStyle read FDrawingStyle write SetDrawingStyle default dsNormal;`

## Description

DrawingStyle is a TDrawingStyle property that indicates the default drawing style for images in the image list.

## See also

TDrawingStyle |  | Defines drawing styles for images.